<?xml version="1.0" encoding="utf-8"?>
<vbox name="RcShowSetting" wnd-property="ConfirmWnd" recalc-size="1" >
	<hbox height="28" name="HeadTitle">
		<spacer width="8" />
		<obj name="StaticTitle" style="SS_SIMPLE|WS_DISABLED"  
			 stringid="30383"  top="5" height="22" width="60"  font="system-default@12px" font-color="#AutoFontColor"/>
    </hbox>
	<spacer height="30" />
	<hbox height="20">
		<spacer width="15" />
		<obj class="Static" name="StaticMgr" stringid="30362" font="system-default@12px"   suffix=":"  calc-size="1,0" top="4" />
		<obj name="RcShowSet" class="Button" style="BS_CHECKBOX" height="20"  stringid="30384"  font="system-default@12px" />
	</hbox>
    <spacer height="37" />
  <hbox height="24" >
	<spacer flex="1"/>
    <obj name="BtnOK" class="Button"  stringid="40000" calc-size="1,0" min-max-size="76,0"/>
	<spacer width="10" />
	<obj name="BtnCancle" class="Button"  stringid="40001" calc-size="1,0" min-max-size="76,0"/>
	<spacer width="10" />
  </hbox>

</vbox>
